.dm-gallery {
    margin-bottom: var(--articleItemMarginBottom);
    padding: 1rem 0;
    clear: both;
}

.dm-gallery__overline {
    color: var(--brandColor);
    font-size: 1.125rem;
    font-weight: bold;
    margin-bottom: .5rem;
    font-family: var(--headlineFont);
}

.dm-gallery__overline,
.dm-gallery__headline {
    padding-left: var(--mobileMargin);
    padding-right: var(--mobileMargin);
    font-family: var(--headlineFont);
}

.dm-gallery em {
    font-style: italic;
}

.dm-gallery strong {
    font-weight: bold;
}

.dm-gallery__headline {
    font-weight: bold;
    font-size: 1.125rem;
    margin-bottom: 1rem;
    line-height: 1.3;
}

.dm-gallery .dm-figure__subline {
    padding-bottom: 0.2rem;
}

@media (min-width: 768px) {
    .dm-gallery {
        background-color: transparent;
        padding-top: 0;
    }

    .dm-gallery__headline {
        font-size: 1.7rem;
    }

    .dm-gallery__overline,
    .dm-gallery__headline {
        padding-left: 0;
        padding-right: 0;
    }
}

/* Fix galleryWidthBug */
@media (min-width: 768px ) and (max-width: 841px) {
    .dm-gallery {
        width: 705px;
    }
}
